Subject: [IGSSTATION-2737]: AJAC: receiver and antenna replacements
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Cc: Centre Operationnel du RGP <[email-masked]>
Date: Mon, 22 Dec 2008 16:39:51 +0100

******************************************************************************
IGS Station Mail          22 Dec 07:39:54 PST 2008      Message Number 2737
******************************************************************************

Author : Bruno Garayt
Subject : AJAC: receiver and antenna replacements

Dear colleagues,

 After a so long data outage at AJAC station (since DOY ), we are 
pleased to announce that data publication from the Ajaccio station 
(AJAC) is resumed with GPS and GLONASS data from DOY 354. GPS Equipment 
has been changed (receiver : LEICA GRX1200GGPRO / antenna : LEIAT504GG, 
no radome).
The station is now providing hourly and daily files at 30 Hz rates.  
Data from DOY 354 are normally available at the IGS Data centres.
The site log has been updated so as to take into account these changes, 
and a new version has been submitted to igscb.

We apologize for the inconvenience this outage may have caused, but we 
hope that these changes had been made for the benefit of the all the 
GNSS community.

Best regards
Bruno Garayt